-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gudhi
Binary: libgudhi-dev, libgudhi-examples, libgudhi-doc, python3-gudhi, gudhui, gudhi-utils
Architecture: all amd64 arm64 i386 ia64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64 x32
Version: 3.10.1+dfsg-1
Maintainer: Gard Spreemann <gspr@nonempty.org>
Homepage: https://gudhi.inria.fr/
Standards-Version: 4.7.0.0
Vcs-Browser: https://salsa.debian.org/gspr/gudhi
Vcs-Git: https://salsa.debian.org/gspr/gudhi.git -b debian/sid
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-eagerpy, python3-matplotlib, python3-pot, python3-pytest, python3-scipy, python3-sklearn, python3-tk
Build-Depends: cmake (>= 3.8), cython3 (>= 3.0.0), debhelper-compat (= 13), dh-python, libboost-filesystem-dev (>= 1.71), libboost-program-options-dev (>= 1.71), libboost-system-dev (>= 1.71), libboost-test-dev (>= 1.71), libboost-thread-dev (>= 1.71), libboost-timer-dev (>= 1.71), libcgal-dev (>= 5.5.1), libcgal-qt5-dev (>= 5.5.1), libeigen3-dev (>= 3.3.0), libgmp-dev (>= 4.2), libhera-dev (>= 2.0.0), libqglviewer-dev-qt5, libtbb-dev, pybind11-dev, python3-all-dev, python3-eagerpy, python3-matplotlib, python3-numpy, python3-pot, python3-pybind11, python3-pytest, python3-scipy, python3-setuptools, python3-sklearn, python3-tk, qtbase5-dev
Build-Depends-Indep: doxygen, graphviz
Package-List:
 gudhi-utils deb math optional arch=amd64,arm64,i386,ia64,loong64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc64,x32
 gudhui deb math optional arch=amd64,arm64,i386,ia64,loong64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc64,x32
 libgudhi-dev deb libdevel optional arch=all
 libgudhi-doc deb doc optional arch=all
 libgudhi-examples deb misc optional arch=all
 python3-gudhi deb python optional arch=amd64,arm64,i386,ia64,loong64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc64,x32
Checksums-Sha1:
 dea00555027045e66d5369cf8623687abe9b6834 17833200 gudhi_3.10.1+dfsg.orig.tar.xz
 84cbeebe72c28f20a2836d1bcaeffb39343968f6 11512 gudhi_3.10.1+dfsg-1.debian.tar.xz
Checksums-Sha256:
 5c4a75782f60e3ec37c0c9da4e76f4305decd03416186aecc33c29fe7d483f55 17833200 gudhi_3.10.1+dfsg.orig.tar.xz
 9c5dce9be8ffb191c39f4d2383822c2a6a139f4e997700108025b0a4fd0c9320 11512 gudhi_3.10.1+dfsg-1.debian.tar.xz
Files:
 10d4b00e4d1e21e7259240abf09e49af 17833200 gudhi_3.10.1+dfsg.orig.tar.xz
 e7d6ea4f770f96fcc490d2ab22d9af08 11512 gudhi_3.10.1+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEz8XvhRCFHnNVtV6AnRFYKv1UjPoFAmaGo1cSHGdzcHJAbm9u
ZW1wdHkub3JnAAoJEJ0RWCr9VIz6Y7UP+waxOFnfCs25ZBqmx1nRbS3QkvW5rysf
PLJn64qsz1Z2lvYCWftKx+KmFtZfX+Ke4zl47Uo+Ul8bSUSuu2deiovduMR9qkXI
AJlwgerMNs8KqsOVK9SXyY3cLtJ5543skKuhgbd3BMPkfTFFq/Ixb/BFSmdiVelX
h/pOKr7JUBOJJkhfjhONNcbgpBA6OngBa6zk+Z4ZxtHtYqAdaZSfykBIK44dzxFV
a31ZqqnefXU2QWq5JXJ17VgiIrBXibXj/hAci2N/ZDNBcj29lB5Qs5ARS1Y40x2X
hMect8CSTjWCx9C1Dh1m9m26PxF595lfk+A/KfkqXCHtY9OQYCJxyE+EdgPwYxKj
4hkmfTU3q3UWyc2kFkTu5H+wjFjO1/F2RwsAfF3upnRcwy20Ah2QF0FwISsaM0oB
TQ6XehkmrW8V0f0tngy0oDV5fSIpudNIbNh8arwH2QydoqbDUFpK3vlDTpND5kAd
Q2kn8T2Ueo2HLRlODJ6RgsQpb7D2SDp3PtpXjhuNoDGE+MLjlRZTUlEmNJKxpfXB
8Hy/D6ZZTtTpu6iJcRtsZ+0V3VZh5FkOM3nRGaGBH2m7K6+KdAhl+0PU3QMHjkKr
svuaITcbPyoaJDLrdjX6czpGP4e3goU8x8Y6gv+8ugypH2xsXq16170yaTN2X9gL
imb1dxGfL5Kw
=TtCd
-----END PGP SIGNATURE-----
